 a:link { color:#000000; text-decoration:none; }

 a:visited { color:#000000; text-decoration:none; }

 a:hover { color:#000000; text-decoration:underline; }

  a#tooCool { position: fixed; right: 0; bottom: 0; display: block; height: 80px; width: 80px; background: url(too_cool.png) bottom right no-repeat; text-decoration: none; }
